Subject: [Fot] Sonoma qualifying race

From: davehogye <[email-masked]>
Date: Sun, 5 Oct 2014 05:08:52 +0000 (UTC)

Hello Friends, 
I had a great qualifying race today with my TR3. 
Timed practice put me 8 on the grid of a very mixed group of cars. At some point I got passed by 2 very fast cars that usually run in other groups and started back in the pack. One was a Huffaker MGA and the Corvair powered Pirana, but I passed 5 other cars for 5 place. I raced hard against a veteran Spitfire racer who blatantly blocked me for a few laps before he finally made a mistake giving me the inside to make the pass exiting turn 11. 
Unfortunately, my GoPro battery ran out and I didn't get video. It was a very exciting and close racing. The video would have been great. 
About 45 minutes from the start, while checking lug torque, I noticed a little grease on a rear wheel. Uh oh, I pulled the wheel and had a real mess to clean up, bearing seal let all it's grease fly and gear oil followed. I just cleaned it good and put it back together. 
It's still passed some gear oil in the race, but I'll just be cleaning it to get through the weekend. Oily shoes didn't seam to make a noticeable difference. 
I'll let you know how Sunday's 2 races go. 

Dave 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive